Programm startet nicht am Mac Version 13.0.1 Mac Sierra



  • ICh installiere einen neuen Mac, habe Mediathekview runtergeladen und dann Java jre-Bu121-macosx-x64

    Java habe ich installiert, aber wenn ich MV starte wird wieder nach Java gefragt



  • @bcmobil habs hinbekommen mit einer anderen Java Version



  • jorimato
    Hallo bcmobil,
    habe die selben Schwierigkeiten auf meinem Mac. bei mir lässt sich die Version 13.0.1 nicht installieren, sondern
    nur die 13.0.0. Dies geschieht dann automatisch und wird angezeigt.
    Die neuste Version 13.0.1. der MV kann also NICHT installiert werden.
    Welche Version von Java hast du denn installiert? Es gibt für MacOS Sierra doch nur die Java-Version:
    8 Update 121 (Build 1.8.0_121-b13). ?


  • Administrator

    @jorimato Das ist komisch zwischen den beiden Versionen ist hauptsächlich der Unterschied, dass wird Binaries für Windows wieder mit aufgenommen hatten.



  • Sorry ich kann das nicht genau sagen, bon auf Geschäftsreise ohne den Rechner.
    Die Nummer war soweit ich mich erinner gleich, aber es gab verschiedene Versionen mit anderen Anfangsbuchstaben



  • @jorimato sagte: Welche Version von Java hast du denn installiert?

    Euch scheint nicht bewusst zu sein, dass man auf dem Mac Java gar nicht installiert haben muss, da die Java-VM im App-Bundle enthalten ist. Also: Wenn man die DMG-Datei und nicht die ZIP-Datei runtergeladen hat, wird die obige Frage obsolet.

    bei mir lässt sich die Version 13.0.1 nicht installieren, sondern
    nur die 13.0.0. Dies geschieht dann automatisch und wird angezeigt.

    Sollte man das verstehen? Bitte etwas genauere Info. Welche Fehlermeldung erscheint? Was genau soll automatisch geschehen?

    In der FAQ gab’s eine Hilfe in Sache Probleme bei der Installation. Beim Zügeln auf die neue Website hat aber offenbar jemand gefunden, dass diese nicht weiter relevant ist…



  • @jorimato

    Hallo styroll,

    @jorimato sagte:
    bei mir lässt sich die Version 13.0.1 nicht installieren, sondern
    nur die 13.0.0. Dies geschieht dann automatisch und wird angezeigt.

    Nach der erneuten Installation der Version 13.0.1 wird beim ERSTEN Öffnen der Software folgende
    Meldung angezeigt:

    Software-Aktualisierung
    "Es ist ein Fehler bei der Softwareaktualisierung aufgetreten.
    Die aktuelle Version konnte nicht ermittelt werden."

    Da ich aber vorher die alte 12-Version deinstalliert habe (mit TinkerTools)
    handelt es sich doch um eine NEUE Installation!!

    Nach Klick auf den OK-Button wird im Programmfenster in der Titelleiste die Version: 13.0.0 angezeigt.
    Das meinte ich mit “automatisch angezeigt”.

    JAVA habe ich übrigends nicht wegen MV installiert, sondern für ein anderes Programm.
    Ich hatte @bcmobil nur nach der JAVA Version gefragt, weil er geschrieben hat, dass er eine andere JAVA-Version
    installiert hatte.

    Jetzt noch etwas anderes:
    Beim downladen von Filmtitel: .security.validator.ValidatorExceptionZDF-WISO-Beitrag: 30.01.2017 wird folgender Fehler angezeigt:

    Downloadfehler
    "sun.security.validator.ValidatorException: PKIX path building failed:
    sun.security.provider.cerpath.SunCertPathBuilderException:
    unable to find valid certification path to requested target"
    ohne ""
    dann zählt ein Timer unten links im Formular die Sekunden von 119 runter???

    Ich hoffe, Ihr könnt mir helfen
    Danke für eure Mühe
    jorimato


  • Administrator

    @jorimato Das klingt nach einer Java Version bzw. Umgebung die nicht mit aktuellen SSL Zertifikaten umgehen kann. Versuche doch mal bitte das ganze mit der Oracle JRE



  • jorimato

    sorry, mir ist ein Fehler unterlaufen.
    ich habe geschrieben:
    Jetzt noch etwas anderes:
    Beim downladen von Filmtitel: .security.validator.ValidatorExceptionZDF-WISO-Beitrag: 30.01.2017 wird folgender Fehler angezeigt:

    Es sollte aber lauten:
    Jetzt noch etwas anderes:
    Beim downladen von Filmtitel: ZDF-WISO-Beitrag: 30.01.2017 wird folgender Fehler angezeigt:



  • @jorimato sagte: Nach der erneuten Installation der Version 13.0.1

    Es gibt gar keine Mac-Applikation mit dieser Versionsnummer (zumindest wird bei mir 13.0.0 beim aktuellsten Stabile-Download angezeigt). Ich wiederhole mich nochmals:

    @styroll sagte:Euch scheint nicht bewusst zu sein, dass man auf dem Mac Java gar nicht installiert haben muss, da die Java-VM im App-Bundle enthalten ist. Also: Wenn man die DMG-Datei und nicht die ZIP-Datei runtergeladen hat, wird die obige Frage obsolet.

    Also lade einfach die eigentliche Mac-Version runter (DMG-Download):

    @jorimato sagte: Beim downladen von Filmtitel: ZDF-WISO-Beitrag: 30.01.2017 wird folgender Fehler angezeigt:

    Geht tadellos mit der Mac-App-Version 13.0.0. Ich arbeite allerdings unter El Cap, nicht unter Sierra. Versuch also mal die App-Version unter Sierra.



  • @jorimato
    hallo styroll
    also, ich habe jetzt JAVA komplett deinstalliert, MediathekView komplett deinstalliert, den Rechner jeweils neu gestartet.
    Dann habe ich die stabile Version MediathekView-Latest.dmg, gemäß deinem Link, neu installiert.
    Ergebnis:

    Software-Aktualisierung
    "Es ist ein Fehler bei der Softwareaktualisierung aufgetreten.
    Die aktuelle Version konnte nicht ermittelt werden."
    Wieso erscheint diese Meldung? bei einer Neuinstallation?

    Alles ist genau so wieder angezeigt worden, wie ich es bereits oben beschrieben habe. Da ich nur geringe Kenntnisse in der englischen Sprache habe, kann ich mit der Meldung:

    Downloadfehler
    "sun.security.validator.ValidatorException: PKIX path building failed:
    sun.security.provider.cerpath.SunCertPathBuilderException:
    unable to find valid certification path to requested target"

    nichts anfangen.

    Nicklas2751 hatte geschrieben, dass ich Oracle JRE installieren soll. Dass hatte ich ja schon auf meinem Rechner drauf.
    Ich denke, wir drehen uns hier im Kreis.
    Besteht nicht die Möglichkeit diese beiden Meldungen an die Entwickler der Software weiterzugeben zwecks Abklärung worin
    der Grund für die Anzeige besteht?

    Danke für eure Mühe
    jorimato


  • Administrator

    @jorimato Ich bin einer der Entwickler.

    Die Meldung beschreibt einen Fehler bei der SSL Verbindung. Dieser existiert so in alten Java Versionen.

    Es gitb 2 möglichkeiten entweder die zip oder tar version mit dem Oracle JRE nutzen oder nur die dmg Version nutzen, die dmg version hat bereits ein JRE mit dabei.



  • jorimato

    Hallo Nicklas2751,
    danke für den Hinweis mit der SSL Verbindung. Ich habe seit einigen Wochen den eBlocker im Einsatz.
    Hier wurde vor ein paar Tagen eine neue Firmware installiert. In der Liste der APPS war jetzt auch
    die ZDF Mediathek aufgeführt. Diese ZDF Mediathek ist jedoch nicht kompatibel mit dem eBlocker, weshalb ich sie
    deshalb vom Schutz des eBlockers ausnehmen mußte.

    Jetzt läuft MediathekView wieder, wie es sein sollte.

    Ein herzliches Dankeschön an alle die mir geholfen haben für Eure Unterstützung.

    jorimato


Anmelden zum Antworten
 

Es scheint als hättest du die Verbindung zu MediathekView-Forum verloren, bitte warte während wir versuchen sie wieder aufzubauen.